# H225_ConferenceIdentifier Class Reference

`#include <h225.h>`

Inheritance diagram for H225_ConferenceIdentifier:

List of all members.

## Public Member Functions

| H225_ConferenceIdentifier (unsigned tag=UniversalOctetString, TagClass tagClass=UniversalTagClass)
| H225_ConferenceIdentifier (const char *v)
| H225_ConferenceIdentifier (const PString &v)
| H225_ConferenceIdentifier (const PBYTEArray &v)
H225_ConferenceIdentifier & | operator= (const char *v)
H225_ConferenceIdentifier & | operator= (const PString &v)
H225_ConferenceIdentifier & | operator= (const PBYTEArray &v)
PObject * | Clone () const

## Constructor & Destructor Documentation

H225_ConferenceIdentifier::H225_ConferenceIdentifier | ( | unsigned | tag = `UniversalOctetString`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

H225_ConferenceIdentifier::H225_ConferenceIdentifier | ( | const char * | v | ) |

H225_ConferenceIdentifier::H225_ConferenceIdentifier | ( | const PString & | v | ) |

H225_ConferenceIdentifier::H225_ConferenceIdentifier | ( | const PBYTEArray & | v | ) |

## Member Function Documentation

H225_ConferenceIdentifier& H225_ConferenceIdentifier::operator= | ( | const char * | v | ) |

Reimplemented from H225_GloballyUniqueID.

H225_ConferenceIdentifier& H225_ConferenceIdentifier::operator= | ( | const PString & | v | ) |

Reimplemented from H225_GloballyUniqueID.

H225_ConferenceIdentifier& H225_ConferenceIdentifier::operator= | ( | const PBYTEArray & | v | ) |

Reimplemented from H225_GloballyUniqueID.

PObject* H225_ConferenceIdentifier::Clone | ( |  | ) | const

Reimplemented from H225_GloballyUniqueID.

The documentation for this class was generated from the following file:

- h225.h